{
  "name": "ERP",
  "version": "4.2.1",
  "description": "A vue admin template with Element UI & axios & iconfont & permission control & lint",
  "author": "Pan <panfree23@gmail.com>",
  "scripts": {
    "test:unit": "jest --clearCache && vue-cli-service test:unit",
    "lint": "eslint --ext .js,.vue src",
    "build:prod": "vue-cli-service build",
    "build:stage": "vue-cli-service build --mode staging",
    "dev": "vue-cli-service serve",
    "preview": "node build/index.js --preview",
    "svgo": "svgo -f src/icons/svg --config=src/icons/svgo.yml",
    "test:ci": "npm run lint && npm run test:unit"
  },
  "dependencies": {
    "@tinymce/tinymce-vue": "^3.0.1",
    "area-data": "^5.0.6",
    "axios": "^0.21.1",
    "clipboard": "^2.0.8",
    "codemirror": "^5.62.2",
    "echarts": "^5.2.2",
    "el-table-infinite-scroll": "^1.0.10",
    "element-china-area-data": "^4.2.0",
    "element-ui": "^2.15.3",
    "file-saver": "^2.0.5",
    "font-awesome": "^4.7.0",
    "js-cookie": "^2.2.1",
    "less-loader": "^6.2.0",
    "lodash": "^4.17.21",
    "normalize.css": "^7.0.0",
    "nprogress": "^0.2.0",
    "path-to-regexp": "^2.4.0",
    "plupload": "^2.3.7",
    "qs": "^6.10.1",
    "sortablejs": "^1.14.0",
    "spark-md5": "^3.0.1",
    "tinymce": "^5.10.5",
    "umy-ui": "^1.1.6",
    "vue": "^2.6.14",
    "vue-area-linkage": "^5.1.0",
    "vue-count-to": "^1.0.13",
    "vue-fontawesome-elementui-icon-picker": "^0.1.9",
    "vue-quill-editor": "^3.0.6",
    "vue-router": "^3.5.2",
    "vuedraggable": "^2.24.3",
    "vuex": "^3.6.2",
    "xlsx": "^0.18.5"
  },
  "devDependencies": {
    "@babel/core": "^7.14.8",
    "@babel/register": "^7.14.5",
    "@vue/cli-plugin-babel": "^3.6.0",
    "@vue/cli-plugin-eslint": "^3.6.0",
    "@vue/cli-plugin-unit-jest": "^3.6.3",
    "@vue/cli-service": "^3.6.0",
    "@vue/test-utils": "^1.2.2",
    "autoprefixer": "^9.5.1",
    "babel-core": "^7.0.0-bridge.0",
    "babel-eslint": "^10.1.0",
    "babel-jest": "23.6.0",
    "chalk": "2.4.2",
    "compression-webpack-plugin": "^5.0.2",
    "connect": "^3.7.0",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.2.3",
    "html-webpack-plugin": "3.2.0",
    "mockjs": "^1.1.0",
    "node-sass": "^4.14.1",
    "runjs": "^4.4.2",
    "sass-loader": "^7.3.1",
    "script-ext-html-webpack-plugin": "^2.1.5",
    "script-loader": "^0.7.2",
    "serve-static": "^1.13.2",
    "svg-sprite-loader": "^4.3.0",
    "svgo": "^1.3.2",
    "vue-right-menu": "^1.0.3",
    "vue-template-compiler": "^2.6.14",
    "webpack-cli": "^4.9.1"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ],
  "engines": {
    "node": ">=8.9",
    "npm": ">= 3.0.0"
  },
  "license": "MIT"
}
